.non-selectable,
#menu-left {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -khtml-user-select: none; /* Konqueror */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
}
.fade-in,
.container {
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
#menu-left {
  position: fixed;
  z-index: 200;
  background-color: #00648c;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  height: 100%;
}
@media all and (min-width: 320px) {
  #menu-left {
    width: 300px;
  }
}
#game-list,
#other-list,
#menu-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu-left .other-item,
#menu-left .game-item,
#menu-left .menu-list-item {
  display: block;
  text-align: center;
  border-top: solid 1px #b5dbe9;
  border-bottom: solid 1px #3184a1;
}
#menu-left .other-item:first-child,
#menu-left .game-item:first-child,
#menu-left .menu-list-item:first-child {
  border-top: none;
}
#menu-left .other-item:last-child,
#menu-left .game-item:last-child,
#menu-left .menu-list-item:last-child {
  border-bottom: none;
}
#menu-left .menu-list-item {
  font-size: 17px;
}
#menu-left .menu-list-item:hover {
  background-color: #67b5d1;
}
#menu-left .other-item:hover,
#menu-left .game-item:hover {
  background-color: #437d91;
}
#game-list,
#other-list {
  transition: transform 0.3s;
  display: none;
  z-index: 2;
  font-size: 15px;
}
#game-list.is-active,
#other-list.is-active {
  display: block;
}
.game-item,
.other-item {
  padding-top: 10px;
  padding-bottom: 10px;
}
#menu-left .menu-list-link {
  display: block;
  padding: 12px 24px;
  color: #fff;
}
#menu-left .menu__close {
  display: block;
  padding: 12px 24px;
  width: 100%;
}
.contact-logo {
  width: 30px;
  height: 30px;
  -webkit-filter: brightness(100%);
}
.contact-logo:hover {
  -webkit-filter: brightness(75%);
}
#contact-logos {
  margin-top: 25px;
  padding-left: 17%;
}
.non-selectable {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -khtml-user-select: none; /* Konqueror */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
}
.fade-in,
.container {
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
@media all and (min-width: breakpoint--small) {
  .container {
    padding: 0 24px;
  }
}
@media all and (min-width: breakpoint--medium) {
  .container {
    padding: 0 48px;
  }
}
#game-list,
#other-list {
  background-color: #00435e;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
#game-list.is-active,
#other-list.is-active {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}
#menu-left {
  top: 0;
  left: 0;
  transform: translateX(-100%);
}
@media all and (min-width: 320px) {
  #menu-left {
    transform: translateX(-300px);
  }
}
#menu-left.is-active {
  transform: translateX(0);
}
#wrapper.has-menu-left {
  transform: translateX(100%);
}
@media all and (min-width: 320px) {
  #wrapper.has-menu-left {
    transform: translateX(300px);
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.non-selectable {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -khtml-user-select: none; /* Konqueror */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
}
.fade-in,
.container {
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
.section {
  height: 100%;
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
  text-decoration: none;
}
html {
  background: url("../images/wallpaper.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  color: #6d6d6d;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.8;
}
body.has-active-menu {
  overflow: hidden;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.wrapper {
  transition: transform 0.3s;
}
#main-h1 {
  font-size: 75px;
}
.about-container {
  display: inline-block;
  max-width: 960px;
  color: #fff;
  background-color: rgba(0,0,0,0.7);
  padding: 24px 48px;
  text-align: center;
  font-size: 25px;
  line-height: 1.25;
  border: 1px solid #fff;
  border-radius: 25px;
}
.container {
  margin: 0 auto;
  display: inline-block;
  max-width: 960px;
  color: #fff;
  background-color: rgba(0,0,0,0.7);
  padding: 24px 48px;
  text-align: center;
  font-size: 25px;
  line-height: 1.25;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -240px;
  border: 1px solid #fff;
  border-radius: 25px;
}
.menu__close {
  color: #fff;
  background-color: #437d91;
  font-size: 14px;
  border: none;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
.menu__close:focus {
  outline: none;
}
#mask {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
#mask.is-active {
  width: 100%;
  height: 100%;
  opacity: 0.7;
  transition: opacity 0.3s;
}
.menu-open-button {
  display: inline-block;
  position: fixed;
  top: 0;
  margin: 4px;
  padding: 20px 40px;
  color: #fff;
  background: rgba(0,0,0,0.7);
  font-size: 24px;
  border: solid 1px #fff;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  border-radius: 15px;
  z-index: 199;
}
.menu-open-button:focus {
  outline: none;
}
.menu-open-button:disabled {
  opacity: 0.3;
  cursor: not-allowed;
}
